Community Packages

Please read this before reporting a bug:
http://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#17426 - [qcad] 2.0.5.0-5 Application preferences menu GUI language and command language empty

Attached to Project: Community Packages
Opened by Dormeletti Carlo (onekk) - Monday, 07 December 2009, 15:56 GMT
Last edited by Dan Griffiths (Ghost1227) - Tuesday, 12 January 2010, 21:04 GMT
Task Type Bug Report
Category
Status Closed
Assigned To Dan Griffiths (Ghost1227)
Architecture i686
Severity Medium
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description:

Qcad in menu Edit > Application preferences the dropdown list GUI language and command language are empty.


Additional info:
* package version(s) 2.0.5.0-5
* config and/or log files etc.


Steps to reproduce:
This task depends upon

Closed by  Dan Griffiths (Ghost1227)
Tuesday, 12 January 2010, 21:04 GMT
Reason for closing:  Fixed
Additional comments about closing:  Thanks for the tip! Fixed
Comment by ciccio (sercik) - Tuesday, 12 January 2010, 17:28 GMT
Ciao
hello! i found a solution. You need to download the linux demo package from the official qcad site.
then extract it and copy tthe dire4ctory named "qm" under /usr/share/qcad
goodbye

Loading...